> ## Documentation Index
> Fetch the complete documentation index at: https://docs.mf-atlas.space/llms.txt
> Use this file to discover all available pages before exploring further.

# Modify order

> Modify a live SIP/XSIP/STP/SWP.



## OpenAPI

````yaml /openapi.yaml patch /api/orders/v1/:id
openapi: 3.0.3
info:
  title: MF Atlas API
  version: 1.0.0
servers:
  - description: Sandbox
    url: https://api-sandbox.mf-atlas.space
  - description: Production
    url: https://api.mf-atlas.space
security: []
paths:
  /api/orders/v1/:id:
    patch:
      tags:
        - orders
      summary: Modify order
      description: Modify a live SIP/XSIP/STP/SWP.
      parameters:
        - description: ''
          in: path
          name: id
          required: true
          schema:
            type: string
      requestBody:
        content:
          application/json:
            schema:
              properties:
                amount:
                  type: number
                sip:
                  type: object
              type: object
        description: Patch
      responses:
        '200':
          content:
            application/json:
              schema:
                properties:
                  data:
                    type: string
                  message:
                    type: string
                  success:
                    type: boolean
                type: object
          description: Modified

````